/* Class = "NSWindow"; title = "Registration Required"; ObjectID = "5"; */
"Registration Required" = "登録が必要";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "購入する";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "73"; */
"Not Now" = "後で";

/* Class = "NSTextFieldCell"; title = "Password History cannot be saved becase the registration is required."; ObjectID = "76"; */
"Password History cannot be saved becase the registration is required." = "パスワード履歴を保存するには、登録が必要です。";

/* Class = "NSTextFieldCell"; title = "Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "1Password を購入して、Mac OS X 用ソフトウェア開発を支援してください。\n\nご購入後 30 日間は返金保証で保護されます。ご購入内容にご不満の場合は、理由を問わず返金いたします。";

/* Class = "NSTextFieldCell"; title = "(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)"; ObjectID = "79"; */
"(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)" = "（また、いくつかの項目を削除して総数を 20 以下にすると、このメッセージを表示しないようにできます。）";

/* Class = "NSTextFieldCell"; title = "1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store."; ObjectID = "80"; */
"1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store." = "1Password は iPhone でも利用できます！ご使用の Mac と iPhone 間の Wi-Fi 同期により、1Password のデータを安全に持ち運べます。\n\n1Password touch には 2 つのエディションがあり、iTunes App Store で購入できます。";

/* Class = "NSTextFieldCell"; title = "You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE."; ObjectID = "82"; */
"You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE." = "1Password の無料バージョンの使用は続けられますが、\n項目数は 20 までに制限されます。\n\n1Password の登録により、すべての制限を解除することができます。また、バージョン 4.0 までのアップグレードも無償で入手できます。";

/* Class = "NSButtonCell"; title = "I have the license"; ObjectID = "83"; */
"I have the license" = "ライセンスを持っています";

/* Class = "NSTextFieldCell"; title = "Sync to iPhone and iPod touch!"; ObjectID = "86"; */
"Sync to iPhone and iPod touch!" = "iPhone や iPod touch と同期しましょう！";